<table cellpadding="0" cellspacing="0" border="0" width="600" style="margin: 0; padding: 0; text-align: left; width: 100%; min-width: 600px; line-height: 100%;" role="presentation" class="background-table has-width-600" bgcolor="#EEEEEE" valign="top">
    <tbody>
    <tr>
        <th valign="top">
            <table cellpadding="0" cellspacing="0" border="0" width="600" style="width:600px;margin:0 auto" role="presentation" class="email-content" align="center">
                <tbody>
                <tr>
                    <th valign="top">
                        <div>
                            <table cellpadding="0" cellspacing="0" border="0" width="100%" style="min-width:100%" role="presentation">
                                <tbody>
                                <tr>
                                    <th valign="top" style="text-align:left" class="horizontal-grid" bgcolor="#FFFFFF">
                                        <table cellpadding="0" cellspacing="0" border="0" width="100%" style="min-width:100%" role="presentation">
                                            <tbody>
                                            <tr>
                                                <th valign="top" style="text-align:left;font-size:1px;line-height:1px" class="vertical-gutter" width="20">&nbsp;</th>
                                                <th valign="top" style="text-align:left" class="vertical-grid">
                                                    <table cellpadding="0" cellspacing="0" border="0" width="100%" style="min-width:100%" role="presentation">
                                                        <tbody>
                                                        <tr>
                                                            <th valign="top" style="text-align:left;font-size:1px;line-height:1px" class="horizontal-gutter" height="20">&nbsp;</th>
                                                        </tr>
                                                        <tr>
                                                            <th valign="top" style="mso-line-height-rule: exactly; text-align:left;font-family:'Noto Serif', Georgia, serif;font-size:18px;line-height:24px;font-weight:normal;color:#333333" class="text-container">Spieldetails</th>
                                                        </tr>
                                                        <tr>
                                                            <th valign="top" style="text-align:left;font-size:1px;line-height:1px" class="horizontal-gutter" height="20">&nbsp;</th>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </th>
                                                <th valign="top" style="text-align:left;font-size:1px;line-height:1px" class="vertical-gutter" width="20">&nbsp;</th>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </th>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                        <div>
                            <table cellpadding="0" cellspacing="0" border="0" width="100%" style="min-width:100%" role="presentation">
                                <tbody>
                                <tr>
                                    <th valign="top" style="text-align:left" class="horizontal-grid" bgcolor="#FFFFFF">
                                        <table cellpadding="0" cellspacing="0" border="0" width="100%" style="min-width:100%" role="presentation">
                                            <tbody>
                                            <tr>
                                                <th valign="top" style="text-align:left;font-size:1px;line-height:1px" class="vertical-gutter" width="20">&nbsp;</th>
                                                <th valign="top" style="text-align:left" class="vertical-grid">
                                                    <table cellpadding="0" cellspacing="0" border="0" width="100%" style="min-width:100%" role="presentation">
                                                        <tbody>
                                                        <tr>
                                                            <th valign="top" style="mso-line-height-rule: exactly; text-align:left;font-family:Arial, sans-serif;font-size:14px;line-height:22px;font-weight:normal;color:#333333" class="text-container">
                                                                {% if scoresheet.gameType == "gameday" %}
                                                                    <strong>Spieltag:</strong> {{ scoresheet.gameday }}<br>
                                                                    <strong>Liga:</strong> {{ scoresheet.league }}<br>
                                                                {% endif %}
                                                                <strong>MatchId:</strong> {{ scoresheet.matchid }}<br>
                                                                <strong>Teams:</strong> {{ scoresheet.team_home.name }} vs {{ scoresheet.team_guest.name }}<br>
                                                                <strong>Spielort:</strong> {{ scoresheet.location.title }}<br>
                                                                <strong>Datum:</strong> {{ scoresheet.date.create|date('d.m.Y H:i', timezone="Europe/Paris") }}Uhr
                                                                <small>(Last Update: {{ scoresheet.date.update|date('d.m.Y H:i', timezone="Europe/Paris") }}Uhr)</small></th>
                                                        </tr>
                                                        <tr>
                                                            <th valign="top" style="text-align:left;font-size:1px;line-height:1px" class="horizontal-gutter" height="10">&nbsp;</th>
                                                        </tr>
                                                        <tr>
                                                            <th valign="top" style="mso-line-height-rule: exactly; text-align:left;font-family:Arial, sans-serif;font-size:14px;line-height:22px;font-weight:normal;color:#333333" class="text-container"><strong>Details:</strong> <a href="http://spiel.kickerligakoeln.de/live?match={{ scoresheet.matchid }}" style="color: #ff0000; text-decoration: underline;">Zum digitalen Spielberichtsbogen</a></th>
                                                        </tr>
                                                        <tr>
                                                            <th valign="top" style="text-align:left;font-size:1px;line-height:1px" class="horizontal-gutter" height="20">&nbsp;</th>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </th>
                                                <th valign="top" style="text-align:left;font-size:1px;line-height:1px" class="vertical-gutter" width="20">&nbsp;</th>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </th>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                        <div>
                            <table cellpadding="0" cellspacing="0" border="0" width="100%" style="min-width:100%" role="presentation">
                                <tbody>
                                <tr>
                                    <th valign="top" style="text-align:left;font-size:1px;line-height:1px" class="horizontal-gutter" height="10">&nbsp;</th>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                    </th>
                </tr>
                </tbody>
            </table>
        </th>
    </tr>
    </tbody>
</table>